CVE-2020-15969

NameCVE-2020-15969
DescriptionUse after free in WebRTC in Google Chrome prior to 86.0.4240.75 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
ReferencesDLA-2411-1, DLA-2416-1, DSA-4778-1, DSA-4780-1, DSA-4824-1
NVD severitymedium

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
chromium (PTS)stretch (security), stretch73.0.3683.75-1~deb9u1vulnerable
buster87.0.4280.141-0.1~deb10u1fixed
buster (security)88.0.4324.182-1~deb10u1fixed
bullseye, sid88.0.4324.182-1fixed
firefox (PTS)sid86.0-1fixed
firefox-esr (PTS)stretch68.10.0esr-1~deb9u1vulnerable
stretch (security)78.8.0esr-1~deb9u1fixed
buster78.7.0esr-1~deb10u1fixed
buster (security)78.8.0esr-1~deb10u1fixed
bullseye78.7.0esr-1fixed
sid78.8.0esr-1fixed
thunderbird (PTS)stretch1:68.10.0-1~deb9u1vulnerable
stretch (security)1:78.7.0-1~deb9u1fixed
buster1:78.6.0-1~deb10u1fixed
buster (security)1:78.7.0-1~deb10u1fixed
bullseye1:78.7.1-1fixed
sid1:78.8.0-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
chromiumsourcestretch(unfixed)end-of-life
chromiumsourcebuster87.0.4280.88-0.4~deb10u1DSA-4824-1
chromiumsource(unstable)87.0.4280.88-0.1
firefoxsource(unstable)82.0-1
firefox-esrsourcestretch78.4.0esr-1~deb9u1DLA-2411-1
firefox-esrsourcebuster78.4.0esr-1~deb10u2DSA-4778-1
firefox-esrsource(unstable)78.4.0esr-1
thunderbirdsourcestretch1:78.4.0-1~deb9u1DLA-2416-1
thunderbirdsourcebuster1:78.4.0-1~deb10u1DSA-4780-1
thunderbirdsource(unstable)1:78.4.0-1

Notes

[stretch] - chromium <end-of-life> (see DSA 4562)
https://www.mozilla.org/en-US/security/advisories/mfsa2020-45/#CVE-2020-15969
https://www.mozilla.org/en-US/security/advisories/mfsa2020-46/#CVE-2020-15969
https://www.mozilla.org/en-US/security/advisories/mfsa2020-47/#CVE-2020-15969

Search for package or bug name: Reporting problems